package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioSaldosContratos extends DefaultItemMenuSistema {

	public ItemMenuRelatorioSaldosContratos() {
		super("indexController.mniRelatorioSaldosContratos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.NEGCORPORATIVOS.MENU.RELATORIOSALDOSCONTRATOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioSaldosContratos.zul",
				Labels.getLabel("relatorioSaldosContratosController.window.title"), getArgs(), desktop);
	}

}
